Upstream information

CVE-2017-12163 at MITRE

Description

An information leak flaw was found in the way SMB1 protocol was implemented by Samba before 4.4.16, 4.5.x before 4.5.14, and 4.6.x before 4.6.8. A malicious client could use this flaw to dump server memory contents to a file on the samba share or to a shared printer, though the exact area of server memory cannot be controlled by the attacker.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 4.8 4
Vector AV:A/AC:L/Au:N/C:P/I:P/A:N AV:N/AC:L/Au:S/C:P/I:N/A:N
Access Vector Adjacent Network Network
Access Complexity Low Low
Authentication None Single
Confidentiality Impact Partial Partial
Integrity Impact Partial None
Availability Impact None None
CVSS v3 Scores
  SUSE
Base Score 5
Vector AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:N/A:N
Access Vector Network
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Changed
Confidentiality Impact Low
Integrity Impact None
Availability Impact None

Note from the SUSE Security Team

SUSE Linux products are affected by this problem and will receive fixes.

SUSE Bugzilla entries: 1058410 [RESOLVED / FIXED], 1058624 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 5
  • ctdb >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-ceph >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-Storage-5-2017-1963
SUSE Linux Enterprise Desktop 12 SP2
  • libdcerpc-atsvc0 >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.4.2-38.11.2
  • libdcerpc-binding0-32bit >= 4.4.2-38.11.2
  • libdcerpc0 >= 4.4.2-38.11.2
  • libdcerpc0-32bit >= 4.4.2-38.11.2
  • libndr-krb5pac0 >= 4.4.2-38.11.2
  • libndr-krb5pac0-32bit >= 4.4.2-38.11.2
  • libndr-nbt0 >= 4.4.2-38.11.2
  • libndr-nbt0-32bit >= 4.4.2-38.11.2
  • libndr-standard0 >= 4.4.2-38.11.2
  • libndr-standard0-32bit >= 4.4.2-38.11.2
  • libndr0 >= 4.4.2-38.11.2
  • libndr0-32bit >= 4.4.2-38.11.2
  • libnetapi0 >= 4.4.2-38.11.2
  • libnetapi0-32bit >= 4.4.2-38.11.2
  • libsamba-credentials0 >= 4.4.2-38.11.2
  • libsamba-credentials0-32bit >= 4.4.2-38.11.2
  • libsamba-errors0 >= 4.4.2-38.11.2
  • libsamba-errors0-32bit >= 4.4.2-38.11.2
  • libsamba-hostconfig0 >= 4.4.2-38.11.2
  • libsamba-hostconfig0-32bit >= 4.4.2-38.11.2
  • libsamba-passdb0 >= 4.4.2-38.11.2
  • libsamba-passdb0-32bit >= 4.4.2-38.11.2
  • libsamba-util0 >= 4.4.2-38.11.2
  • libsamba-util0-32bit >= 4.4.2-38.11.2
  • libsamdb0 >= 4.4.2-38.11.2
  • libsamdb0-32bit >= 4.4.2-38.11.2
  • libsmbclient0 >= 4.4.2-38.11.2
  • libsmbclient0-32bit >= 4.4.2-38.11.2
  • libsmbconf0 >= 4.4.2-38.11.2
  • libsmbconf0-32bit >= 4.4.2-38.11.2
  • libsmbldap0 >= 4.4.2-38.11.2
  • libsmbldap0-32bit >= 4.4.2-38.11.2
  • libtevent-util0 >= 4.4.2-38.11.2
  • libtevent-util0-32bit >= 4.4.2-38.11.2
  • libwbclient0 >= 4.4.2-38.11.2
  • libwbclient0-32bit >= 4.4.2-38.11.2
  • samba >= 4.2.4-28.21.1
  • samba-client >= 4.4.2-38.11.2
  • samba-client-32bit >= 4.4.2-38.11.2
  • samba-doc >= 4.4.2-38.11.2
  • samba-libs >= 4.4.2-38.11.2
  • samba-libs-32bit >= 4.4.2-38.11.2
  • samba-winbind >= 4.4.2-38.11.2
  • samba-winbind-32bit >= 4.4.2-38.11.2
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-1637
SUSE-SLE-DESKTOP-12-SP2-2017-1844
SUSE Linux Enterprise Desktop 12 SP3
  • libdcerpc-binding0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc-binding0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-doc >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2017-1671
SUSE-SLE-DESKTOP-12-SP3-2017-1963
SUSE Linux Enterprise High Availability 12
  • ctdb >= 4.2.4-18.44.2
  • samba >= 4.2.4-18.44.2
Patchnames:
SUSE-SLE-HA-12-2017-1678
SUSE Linux Enterprise High Availability 12 SP2
  • ctdb >= 4.4.2-38.11.2
  • samba >= 4.4.2-38.11.2
Patchnames:
SUSE-SLE-HA-12-SP2-2017-1637
SUSE Linux Enterprise High Availability 12 SP3
  • ctdb >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-SLE-HA-12-SP3-2017-1671
SUSE-SLE-HA-12-SP3-2017-1963
SUSE Linux Enterprise High Availability 15
  • ctdb >= 4.7.6+git.54.6e3276c9872-2.47
Patchnames:
SUSE Linux Enterprise High Availability 15 GA ctdb
SUSE Linux Enterprise Module for Basesystem 15
  • libdcerpc-binding0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-samr-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-samr0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-krb5pac-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-krb5pac0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-nbt-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-nbt0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-standard-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-standard0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libnetapi-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libnetapi0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-credentials-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-credentials0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-errors-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-errors0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-hostconfig-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-hostconfig0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-passdb-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-passdb0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-policy-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-policy0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-util-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-util0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamdb-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamdb0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbclient-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbclient0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbconf-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbconf0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbldap-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbldap2 >= 4.7.6+git.54.6e3276c9872-2.47
  • libtevent-util-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libtevent-util0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libwbclient-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libwbclient0 >= 4.7.6+git.54.6e3276c9872-2.47
  • samba >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-client >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-core-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-libs >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-winbind >= 4.7.6+git.54.6e3276c9872-2.47
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libdcerpc-binding0
SUSE Linux Enterprise Point of Sale 11 SP3
  • ldapsmb >= 1.34b-94.5.1
  • libldb1 >= 3.6.3-94.5.1
  • libsmbclient0 >= 3.6.3-94.5.1
  • libtalloc2 >= 3.6.3-94.5.1
  • libtdb1 >= 3.6.3-94.5.1
  • libtevent0 >= 3.6.3-94.5.1
  • libwbclient0 >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-client >= 3.6.3-94.5.1
  • samba-doc >= 3.6.3-94.5.1
  • samba-krb-printing >= 3.6.3-94.5.1
  • samba-winbind >= 3.6.3-94.5.1
Patchnames:
sleposp3-samba-13309
SUSE Linux Enterprise Server 11 SP3-LTSS
  • ldapsmb >= 1.34b-94.5.1
  • libldb1 >= 3.6.3-94.5.1
  • libsmbclient0 >= 3.6.3-94.5.1
  • libsmbclient0-32bit >= 3.6.3-94.5.1
  • libtalloc2 >= 3.6.3-94.5.1
  • libtalloc2-32bit >= 3.6.3-94.5.1
  • libtdb1 >= 3.6.3-94.5.1
  • libtdb1-32bit >= 3.6.3-94.5.1
  • libtevent0 >= 3.6.3-94.5.1
  • libtevent0-32bit >= 3.6.3-94.5.1
  • libwbclient0 >= 3.6.3-94.5.1
  • libwbclient0-32bit >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-32bit >= 3.6.3-94.5.1
  • samba-client >= 3.6.3-94.5.1
  • samba-client-32bit >= 3.6.3-94.5.1
  • samba-doc >= 3.6.3-94.5.1
  • samba-krb-printing >= 3.6.3-94.5.1
  • samba-winbind >= 3.6.3-94.5.1
  • samba-winbind-32bit >= 3.6.3-94.5.1
Patchnames:
slessp3-samba-13309
SUSE Linux Enterprise Server 11 SP4
  • ldapsmb >= 1.34b-94.5.1
  • libldb1 >= 3.6.3-94.5.1
  • libsmbclient0 >= 3.6.3-94.5.1
  • libsmbclient0-32bit >= 3.6.3-94.5.1
  • libsmbclient0-x86 >= 3.6.3-94.5.1
  • libtalloc2 >= 3.6.3-94.5.1
  • libtalloc2-32bit >= 3.6.3-94.5.1
  • libtalloc2-x86 >= 3.6.3-94.5.1
  • libtdb1 >= 3.6.3-94.5.1
  • libtdb1-32bit >= 3.6.3-94.5.1
  • libtdb1-x86 >= 3.6.3-94.5.1
  • libtevent0 >= 3.6.3-94.5.1
  • libtevent0-32bit >= 3.6.3-94.5.1
  • libtevent0-x86 >= 3.6.3-94.5.1
  • libwbclient0 >= 3.6.3-94.5.1
  • libwbclient0-32bit >= 3.6.3-94.5.1
  • libwbclient0-x86 >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-32bit >= 3.6.3-94.5.1
  • samba-client >= 3.6.3-94.5.1
  • samba-client-32bit >= 3.6.3-94.5.1
  • samba-client-x86 >= 3.6.3-94.5.1
  • samba-doc >= 3.6.3-94.5.1
  • samba-krb-printing >= 3.6.3-94.5.1
  • samba-winbind >= 3.6.3-94.5.1
  • samba-winbind-32bit >= 3.6.3-94.5.1
  • samba-winbind-x86 >= 3.6.3-94.5.1
  • samba-x86 >= 3.6.3-94.5.1
Patchnames:
slessp4-samba-13309
SUSE Linux Enterprise Server 12 SP1-LTSS
  • ctdb >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.2.4-28.21.1
  • libdcerpc-binding0-32bit >= 4.2.4-28.21.1
  • libdcerpc0 >= 4.2.4-28.21.1
  • libdcerpc0-32bit >= 4.2.4-28.21.1
  • libgensec0 >= 4.2.4-28.21.1
  • libgensec0-32bit >= 4.2.4-28.21.1
  • libndr-krb5pac0 >= 4.2.4-28.21.1
  • libndr-krb5pac0-32bit >= 4.2.4-28.21.1
  • libndr-nbt0 >= 4.2.4-28.21.1
  • libndr-nbt0-32bit >= 4.2.4-28.21.1
  • libndr-standard0 >= 4.2.4-28.21.1
  • libndr-standard0-32bit >= 4.2.4-28.21.1
  • libndr0 >= 4.2.4-28.21.1
  • libndr0-32bit >= 4.2.4-28.21.1
  • libnetapi0 >= 4.2.4-28.21.1
  • libnetapi0-32bit >= 4.2.4-28.21.1
  • libregistry0 >= 4.2.4-28.21.1
  • libsamba-credentials0 >= 4.2.4-28.21.1
  • libsamba-credentials0-32bit >= 4.2.4-28.21.1
  • libsamba-hostconfig0 >= 4.2.4-28.21.1
  • libsamba-hostconfig0-32bit >= 4.2.4-28.21.1
  • libsamba-passdb0 >= 4.2.4-28.21.1
  • libsamba-passdb0-32bit >= 4.2.4-28.21.1
  • libsamba-util0 >= 4.2.4-28.21.1
  • libsamba-util0-32bit >= 4.2.4-28.21.1
  • libsamdb0 >= 4.2.4-28.21.1
  • libsamdb0-32bit >= 4.2.4-28.21.1
  • libsmbclient-raw0 >= 4.2.4-28.21.1
  • libsmbclient-raw0-32bit >= 4.2.4-28.21.1
  • libsmbclient0 >= 4.2.4-28.21.1
  • libsmbclient0-32bit >= 4.2.4-28.21.1
  • libsmbconf0 >= 4.2.4-28.21.1
  • libsmbconf0-32bit >= 4.2.4-28.21.1
  • libsmbldap0 >= 4.2.4-28.21.1
  • libsmbldap0-32bit >= 4.2.4-28.21.1
  • libtevent-util0 >= 4.2.4-28.21.1
  • libtevent-util0-32bit >= 4.2.4-28.21.1
  • libwbclient0 >= 4.2.4-28.21.1
  • libwbclient0-32bit >= 4.2.4-28.21.1
  • samba >= 4.2.4-28.21.1
  • samba-32bit >= 4.2.4-28.21.1
  • samba-client >= 4.2.4-28.21.1
  • samba-client-32bit >= 4.2.4-28.21.1
  • samba-doc >= 4.2.4-28.21.1
  • samba-libs >= 4.2.4-28.21.1
  • samba-libs-32bit >= 4.2.4-28.21.1
  • samba-winbind >= 4.2.4-28.21.1
  • samba-winbind-32bit >= 4.2.4-28.21.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1687
SUSE-SLE-SERVER-12-SP1-2017-1844
SUSE Linux Enterprise Server 12 SP2
  • libdcerpc-atsvc0 >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.4.2-38.11.2
  • libdcerpc-binding0-32bit >= 4.4.2-38.11.2
  • libdcerpc0 >= 4.4.2-38.11.2
  • libdcerpc0-32bit >= 4.4.2-38.11.2
  • libndr-krb5pac0 >= 4.4.2-38.11.2
  • libndr-krb5pac0-32bit >= 4.4.2-38.11.2
  • libndr-nbt0 >= 4.4.2-38.11.2
  • libndr-nbt0-32bit >= 4.4.2-38.11.2
  • libndr-standard0 >= 4.4.2-38.11.2
  • libndr-standard0-32bit >= 4.4.2-38.11.2
  • libndr0 >= 4.4.2-38.11.2
  • libndr0-32bit >= 4.4.2-38.11.2
  • libnetapi0 >= 4.4.2-38.11.2
  • libnetapi0-32bit >= 4.4.2-38.11.2
  • libsamba-credentials0 >= 4.4.2-38.11.2
  • libsamba-credentials0-32bit >= 4.4.2-38.11.2
  • libsamba-errors0 >= 4.4.2-38.11.2
  • libsamba-errors0-32bit >= 4.4.2-38.11.2
  • libsamba-hostconfig0 >= 4.4.2-38.11.2
  • libsamba-hostconfig0-32bit >= 4.4.2-38.11.2
  • libsamba-passdb0 >= 4.4.2-38.11.2
  • libsamba-passdb0-32bit >= 4.4.2-38.11.2
  • libsamba-util0 >= 4.4.2-38.11.2
  • libsamba-util0-32bit >= 4.4.2-38.11.2
  • libsamdb0 >= 4.4.2-38.11.2
  • libsamdb0-32bit >= 4.4.2-38.11.2
  • libsmbclient0 >= 4.4.2-38.11.2
  • libsmbclient0-32bit >= 4.4.2-38.11.2
  • libsmbconf0 >= 4.4.2-38.11.2
  • libsmbconf0-32bit >= 4.4.2-38.11.2
  • libsmbldap0 >= 4.4.2-38.11.2
  • libsmbldap0-32bit >= 4.4.2-38.11.2
  • libtevent-util0 >= 4.4.2-38.11.2
  • libtevent-util0-32bit >= 4.4.2-38.11.2
  • libwbclient0 >= 4.4.2-38.11.2
  • libwbclient0-32bit >= 4.4.2-38.11.2
  • samba >= 4.2.4-28.21.1
  • samba-client >= 4.4.2-38.11.2
  • samba-client-32bit >= 4.4.2-38.11.2
  • samba-doc >= 4.4.2-38.11.2
  • samba-libs >= 4.4.2-38.11.2
  • samba-libs-32bit >= 4.4.2-38.11.2
  • samba-winbind >= 4.4.2-38.11.2
  • samba-winbind-32bit >= 4.4.2-38.11.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1637
SUSE-SLE-SERVER-12-SP2-2017-1844
SUSE Linux Enterprise Server 12 SP3
  • libdcerpc-binding0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc-binding0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-doc >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1671
SUSE-SLE-SERVER-12-SP3-2017-1963
SUSE Linux Enterprise Server 12-LTSS
  • ctdb >= 4.2.4-18.44.2
  • libdcerpc-binding0 >= 4.2.4-18.44.2
  • libdcerpc-binding0-32bit >= 4.2.4-18.44.2
  • libdcerpc0 >= 4.2.4-18.44.2
  • libdcerpc0-32bit >= 4.2.4-18.44.2
  • libgensec0 >= 4.2.4-18.44.2
  • libgensec0-32bit >= 4.2.4-18.44.2
  • libndr-krb5pac0 >= 4.2.4-18.44.2
  • libndr-krb5pac0-32bit >= 4.2.4-18.44.2
  • libndr-nbt0 >= 4.2.4-18.44.2
  • libndr-nbt0-32bit >= 4.2.4-18.44.2
  • libndr-standard0 >= 4.2.4-18.44.2
  • libndr-standard0-32bit >= 4.2.4-18.44.2
  • libndr0 >= 4.2.4-18.44.2
  • libndr0-32bit >= 4.2.4-18.44.2
  • libnetapi0 >= 4.2.4-18.44.2
  • libnetapi0-32bit >= 4.2.4-18.44.2
  • libregistry0 >= 4.2.4-18.44.2
  • libsamba-credentials0 >= 4.2.4-18.44.2
  • libsamba-credentials0-32bit >= 4.2.4-18.44.2
  • libsamba-hostconfig0 >= 4.2.4-18.44.2
  • libsamba-hostconfig0-32bit >= 4.2.4-18.44.2
  • libsamba-passdb0 >= 4.2.4-18.44.2
  • libsamba-passdb0-32bit >= 4.2.4-18.44.2
  • libsamba-util0 >= 4.2.4-18.44.2
  • libsamba-util0-32bit >= 4.2.4-18.44.2
  • libsamdb0 >= 4.2.4-18.44.2
  • libsamdb0-32bit >= 4.2.4-18.44.2
  • libsmbclient-raw0 >= 4.2.4-18.44.2
  • libsmbclient-raw0-32bit >= 4.2.4-18.44.2
  • libsmbclient0 >= 4.2.4-18.44.2
  • libsmbclient0-32bit >= 4.2.4-18.44.2
  • libsmbconf0 >= 4.2.4-18.44.2
  • libsmbconf0-32bit >= 4.2.4-18.44.2
  • libsmbldap0 >= 4.2.4-18.44.2
  • libsmbldap0-32bit >= 4.2.4-18.44.2
  • libtevent-util0 >= 4.2.4-18.44.2
  • libtevent-util0-32bit >= 4.2.4-18.44.2
  • libwbclient0 >= 4.2.4-18.44.2
  • libwbclient0-32bit >= 4.2.4-18.44.2
  • samba >= 4.2.4-18.44.2
  • samba-32bit >= 4.2.4-18.44.2
  • samba-client >= 4.2.4-18.44.2
  • samba-client-32bit >= 4.2.4-18.44.2
  • samba-doc >= 4.2.4-18.44.2
  • samba-libs >= 4.2.4-18.44.2
  • samba-libs-32bit >= 4.2.4-18.44.2
  • samba-winbind >= 4.2.4-18.44.2
  • samba-winbind-32bit >= 4.2.4-18.44.2
Patchnames:
SUSE-SLE-SERVER-12-2017-1678
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libdcerpc-atsvc0 >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.4.2-38.11.2
  • libdcerpc0 >= 4.4.2-38.11.2
  • libndr-krb5pac0 >= 4.4.2-38.11.2
  • libndr-nbt0 >= 4.4.2-38.11.2
  • libndr-standard0 >= 4.4.2-38.11.2
  • libndr0 >= 4.4.2-38.11.2
  • libnetapi0 >= 4.4.2-38.11.2
  • libsamba-credentials0 >= 4.4.2-38.11.2
  • libsamba-errors0 >= 4.4.2-38.11.2
  • libsamba-hostconfig0 >= 4.4.2-38.11.2
  • libsamba-passdb0 >= 4.4.2-38.11.2
  • libsamba-util0 >= 4.4.2-38.11.2
  • libsamdb0 >= 4.4.2-38.11.2
  • libsmbclient0 >= 4.4.2-38.11.2
  • libsmbconf0 >= 4.4.2-38.11.2
  • libsmbldap0 >= 4.4.2-38.11.2
  • libtevent-util0 >= 4.4.2-38.11.2
  • libwbclient0 >= 4.4.2-38.11.2
  • samba >= 4.2.4-28.21.1
  • samba-client >= 4.4.2-38.11.2
  • samba-doc >= 4.4.2-38.11.2
  • samba-libs >= 4.4.2-38.11.2
  • samba-winbind >= 4.4.2-38.11.2
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-1637
SUSE-SLE-RPI-12-SP2-2017-1844
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • ldapsmb >= 1.34b-94.5.1
  • libldb1 >= 3.6.3-94.5.1
  • libsmbclient0 >= 3.6.3-94.5.1
  • libsmbclient0-32bit >= 3.6.3-94.5.1
  • libtalloc2 >= 3.6.3-94.5.1
  • libtalloc2-32bit >= 3.6.3-94.5.1
  • libtdb1 >= 3.6.3-94.5.1
  • libtdb1-32bit >= 3.6.3-94.5.1
  • libtevent0 >= 3.6.3-94.5.1
  • libtevent0-32bit >= 3.6.3-94.5.1
  • libwbclient0 >= 3.6.3-94.5.1
  • libwbclient0-32bit >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-32bit >= 3.6.3-94.5.1
  • samba-client >= 3.6.3-94.5.1
  • samba-client-32bit >= 3.6.3-94.5.1
  • samba-doc >= 3.6.3-94.5.1
  • samba-krb-printing >= 3.6.3-94.5.1
  • samba-winbind >= 3.6.3-94.5.1
  • samba-winbind-32bit >= 3.6.3-94.5.1
Patchnames:
slessp3-samba-13309
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • ldapsmb >= 1.34b-94.5.1
  • libldb1 >= 3.6.3-94.5.1
  • libsmbclient0 >= 3.6.3-94.5.1
  • libsmbclient0-32bit >= 3.6.3-94.5.1
  • libsmbclient0-x86 >= 3.6.3-94.5.1
  • libtalloc2 >= 3.6.3-94.5.1
  • libtalloc2-32bit >= 3.6.3-94.5.1
  • libtalloc2-x86 >= 3.6.3-94.5.1
  • libtdb1 >= 3.6.3-94.5.1
  • libtdb1-32bit >= 3.6.3-94.5.1
  • libtdb1-x86 >= 3.6.3-94.5.1
  • libtevent0 >= 3.6.3-94.5.1
  • libtevent0-32bit >= 3.6.3-94.5.1
  • libtevent0-x86 >= 3.6.3-94.5.1
  • libwbclient0 >= 3.6.3-94.5.1
  • libwbclient0-32bit >= 3.6.3-94.5.1
  • libwbclient0-x86 >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-32bit >= 3.6.3-94.5.1
  • samba-client >= 3.6.3-94.5.1
  • samba-client-32bit >= 3.6.3-94.5.1
  • samba-client-x86 >= 3.6.3-94.5.1
  • samba-doc >= 3.6.3-94.5.1
  • samba-krb-printing >= 3.6.3-94.5.1
  • samba-winbind >= 3.6.3-94.5.1
  • samba-winbind-32bit >= 3.6.3-94.5.1
  • samba-winbind-x86 >= 3.6.3-94.5.1
  • samba-x86 >= 3.6.3-94.5.1
Patchnames:
slessp4-samba-13309
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • ctdb >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.2.4-28.21.1
  • libdcerpc-binding0-32bit >= 4.2.4-28.21.1
  • libdcerpc0 >= 4.2.4-28.21.1
  • libdcerpc0-32bit >= 4.2.4-28.21.1
  • libgensec0 >= 4.2.4-28.21.1
  • libgensec0-32bit >= 4.2.4-28.21.1
  • libndr-krb5pac0 >= 4.2.4-28.21.1
  • libndr-krb5pac0-32bit >= 4.2.4-28.21.1
  • libndr-nbt0 >= 4.2.4-28.21.1
  • libndr-nbt0-32bit >= 4.2.4-28.21.1
  • libndr-standard0 >= 4.2.4-28.21.1
  • libndr-standard0-32bit >= 4.2.4-28.21.1
  • libndr0 >= 4.2.4-28.21.1
  • libndr0-32bit >= 4.2.4-28.21.1
  • libnetapi0 >= 4.2.4-28.21.1
  • libnetapi0-32bit >= 4.2.4-28.21.1
  • libregistry0 >= 4.2.4-28.21.1
  • libsamba-credentials0 >= 4.2.4-28.21.1
  • libsamba-credentials0-32bit >= 4.2.4-28.21.1
  • libsamba-hostconfig0 >= 4.2.4-28.21.1
  • libsamba-hostconfig0-32bit >= 4.2.4-28.21.1
  • libsamba-passdb0 >= 4.2.4-28.21.1
  • libsamba-passdb0-32bit >= 4.2.4-28.21.1
  • libsamba-util0 >= 4.2.4-28.21.1
  • libsamba-util0-32bit >= 4.2.4-28.21.1
  • libsamdb0 >= 4.2.4-28.21.1
  • libsamdb0-32bit >= 4.2.4-28.21.1
  • libsmbclient-raw0 >= 4.2.4-28.21.1
  • libsmbclient-raw0-32bit >= 4.2.4-28.21.1
  • libsmbclient0 >= 4.2.4-28.21.1
  • libsmbclient0-32bit >= 4.2.4-28.21.1
  • libsmbconf0 >= 4.2.4-28.21.1
  • libsmbconf0-32bit >= 4.2.4-28.21.1
  • libsmbldap0 >= 4.2.4-28.21.1
  • libsmbldap0-32bit >= 4.2.4-28.21.1
  • libtevent-util0 >= 4.2.4-28.21.1
  • libtevent-util0-32bit >= 4.2.4-28.21.1
  • libwbclient0 >= 4.2.4-28.21.1
  • libwbclient0-32bit >= 4.2.4-28.21.1
  • samba >= 4.2.4-28.21.1
  • samba-32bit >= 4.2.4-28.21.1
  • samba-client >= 4.2.4-28.21.1
  • samba-client-32bit >= 4.2.4-28.21.1
  • samba-doc >= 4.2.4-28.21.1
  • samba-libs >= 4.2.4-28.21.1
  • samba-libs-32bit >= 4.2.4-28.21.1
  • samba-winbind >= 4.2.4-28.21.1
  • samba-winbind-32bit >= 4.2.4-28.21.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2017-1687
SUSE-SLE-SAP-12-SP1-2017-1844
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • ctdb >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.2.4-28.21.1
  • libdcerpc-binding0-32bit >= 4.2.4-28.21.1
  • libdcerpc0 >= 4.2.4-28.21.1
  • libdcerpc0-32bit >= 4.2.4-28.21.1
  • libgensec0 >= 4.2.4-28.21.1
  • libgensec0-32bit >= 4.2.4-28.21.1
  • libndr-krb5pac0 >= 4.2.4-28.21.1
  • libndr-krb5pac0-32bit >= 4.2.4-28.21.1
  • libndr-nbt0 >= 4.2.4-28.21.1
  • libndr-nbt0-32bit >= 4.2.4-28.21.1
  • libndr-standard0 >= 4.2.4-28.21.1
  • libndr-standard0-32bit >= 4.2.4-28.21.1
  • libndr0 >= 4.2.4-28.21.1
  • libndr0-32bit >= 4.2.4-28.21.1
  • libnetapi0 >= 4.2.4-28.21.1
  • libnetapi0-32bit >= 4.2.4-28.21.1
  • libregistry0 >= 4.2.4-28.21.1
  • libsamba-credentials0 >= 4.2.4-28.21.1
  • libsamba-credentials0-32bit >= 4.2.4-28.21.1
  • libsamba-hostconfig0 >= 4.2.4-28.21.1
  • libsamba-hostconfig0-32bit >= 4.2.4-28.21.1
  • libsamba-passdb0 >= 4.2.4-28.21.1
  • libsamba-passdb0-32bit >= 4.2.4-28.21.1
  • libsamba-util0 >= 4.2.4-28.21.1
  • libsamba-util0-32bit >= 4.2.4-28.21.1
  • libsamdb0 >= 4.2.4-28.21.1
  • libsamdb0-32bit >= 4.2.4-28.21.1
  • libsmbclient-raw0 >= 4.2.4-28.21.1
  • libsmbclient-raw0-32bit >= 4.2.4-28.21.1
  • libsmbclient0 >= 4.2.4-28.21.1
  • libsmbclient0-32bit >= 4.2.4-28.21.1
  • libsmbconf0 >= 4.2.4-28.21.1
  • libsmbconf0-32bit >= 4.2.4-28.21.1
  • libsmbldap0 >= 4.2.4-28.21.1
  • libsmbldap0-32bit >= 4.2.4-28.21.1
  • libtevent-util0 >= 4.2.4-28.21.1
  • libtevent-util0-32bit >= 4.2.4-28.21.1
  • libwbclient0 >= 4.2.4-28.21.1
  • libwbclient0-32bit >= 4.2.4-28.21.1
  • samba >= 4.2.4-28.21.1
  • samba-32bit >= 4.2.4-28.21.1
  • samba-client >= 4.2.4-28.21.1
  • samba-client-32bit >= 4.2.4-28.21.1
  • samba-doc >= 4.2.4-28.21.1
  • samba-libs >= 4.2.4-28.21.1
  • samba-libs-32bit >= 4.2.4-28.21.1
  • samba-winbind >= 4.2.4-28.21.1
  • samba-winbind-32bit >= 4.2.4-28.21.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1687
SUSE-SLE-SERVER-12-SP1-2017-1844
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • libdcerpc-atsvc0 >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.4.2-38.11.2
  • libdcerpc-binding0-32bit >= 4.4.2-38.11.2
  • libdcerpc0 >= 4.4.2-38.11.2
  • libdcerpc0-32bit >= 4.4.2-38.11.2
  • libndr-krb5pac0 >= 4.4.2-38.11.2
  • libndr-krb5pac0-32bit >= 4.4.2-38.11.2
  • libndr-nbt0 >= 4.4.2-38.11.2
  • libndr-nbt0-32bit >= 4.4.2-38.11.2
  • libndr-standard0 >= 4.4.2-38.11.2
  • libndr-standard0-32bit >= 4.4.2-38.11.2
  • libndr0 >= 4.4.2-38.11.2
  • libndr0-32bit >= 4.4.2-38.11.2
  • libnetapi0 >= 4.4.2-38.11.2
  • libnetapi0-32bit >= 4.4.2-38.11.2
  • libsamba-credentials0 >= 4.4.2-38.11.2
  • libsamba-credentials0-32bit >= 4.4.2-38.11.2
  • libsamba-errors0 >= 4.4.2-38.11.2
  • libsamba-errors0-32bit >= 4.4.2-38.11.2
  • libsamba-hostconfig0 >= 4.4.2-38.11.2
  • libsamba-hostconfig0-32bit >= 4.4.2-38.11.2
  • libsamba-passdb0 >= 4.4.2-38.11.2
  • libsamba-passdb0-32bit >= 4.4.2-38.11.2
  • libsamba-util0 >= 4.4.2-38.11.2
  • libsamba-util0-32bit >= 4.4.2-38.11.2
  • libsamdb0 >= 4.4.2-38.11.2
  • libsamdb0-32bit >= 4.4.2-38.11.2
  • libsmbclient0 >= 4.4.2-38.11.2
  • libsmbclient0-32bit >= 4.4.2-38.11.2
  • libsmbconf0 >= 4.4.2-38.11.2
  • libsmbconf0-32bit >= 4.4.2-38.11.2
  • libsmbldap0 >= 4.4.2-38.11.2
  • libsmbldap0-32bit >= 4.4.2-38.11.2
  • libtevent-util0 >= 4.4.2-38.11.2
  • libtevent-util0-32bit >= 4.4.2-38.11.2
  • libwbclient0 >= 4.4.2-38.11.2
  • libwbclient0-32bit >= 4.4.2-38.11.2
  • samba >= 4.2.4-28.21.1
  • samba-client >= 4.4.2-38.11.2
  • samba-client-32bit >= 4.4.2-38.11.2
  • samba-doc >= 4.4.2-38.11.2
  • samba-libs >= 4.4.2-38.11.2
  • samba-libs-32bit >= 4.4.2-38.11.2
  • samba-winbind >= 4.4.2-38.11.2
  • samba-winbind-32bit >= 4.4.2-38.11.2
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1637
SUSE-SLE-SERVER-12-SP2-2017-1844
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libdcerpc-binding0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc-binding0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libdcerpc0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-krb5pac0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-nbt0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr-standard0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libndr0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libnetapi0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-credentials0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-errors0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-hostconfig0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-passdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamba-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsamdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbconf0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libsmbldap0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libtevent-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0 >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-client-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-doc >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-libs-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba-winbind-32bit >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1671
SUSE-SLE-SERVER-12-SP3-2017-1963
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • ctdb >= 4.2.4-18.44.2
  • libdcerpc-binding0 >= 4.2.4-18.44.2
  • libdcerpc-binding0-32bit >= 4.2.4-18.44.2
  • libdcerpc0 >= 4.2.4-18.44.2
  • libdcerpc0-32bit >= 4.2.4-18.44.2
  • libgensec0 >= 4.2.4-18.44.2
  • libgensec0-32bit >= 4.2.4-18.44.2
  • libndr-krb5pac0 >= 4.2.4-18.44.2
  • libndr-krb5pac0-32bit >= 4.2.4-18.44.2
  • libndr-nbt0 >= 4.2.4-18.44.2
  • libndr-nbt0-32bit >= 4.2.4-18.44.2
  • libndr-standard0 >= 4.2.4-18.44.2
  • libndr-standard0-32bit >= 4.2.4-18.44.2
  • libndr0 >= 4.2.4-18.44.2
  • libndr0-32bit >= 4.2.4-18.44.2
  • libnetapi0 >= 4.2.4-18.44.2
  • libnetapi0-32bit >= 4.2.4-18.44.2
  • libregistry0 >= 4.2.4-18.44.2
  • libsamba-credentials0 >= 4.2.4-18.44.2
  • libsamba-credentials0-32bit >= 4.2.4-18.44.2
  • libsamba-hostconfig0 >= 4.2.4-18.44.2
  • libsamba-hostconfig0-32bit >= 4.2.4-18.44.2
  • libsamba-passdb0 >= 4.2.4-18.44.2
  • libsamba-passdb0-32bit >= 4.2.4-18.44.2
  • libsamba-util0 >= 4.2.4-18.44.2
  • libsamba-util0-32bit >= 4.2.4-18.44.2
  • libsamdb0 >= 4.2.4-18.44.2
  • libsamdb0-32bit >= 4.2.4-18.44.2
  • libsmbclient-raw0 >= 4.2.4-18.44.2
  • libsmbclient-raw0-32bit >= 4.2.4-18.44.2
  • libsmbclient0 >= 4.2.4-18.44.2
  • libsmbclient0-32bit >= 4.2.4-18.44.2
  • libsmbconf0 >= 4.2.4-18.44.2
  • libsmbconf0-32bit >= 4.2.4-18.44.2
  • libsmbldap0 >= 4.2.4-18.44.2
  • libsmbldap0-32bit >= 4.2.4-18.44.2
  • libtevent-util0 >= 4.2.4-18.44.2
  • libtevent-util0-32bit >= 4.2.4-18.44.2
  • libwbclient0 >= 4.2.4-18.44.2
  • libwbclient0-32bit >= 4.2.4-18.44.2
  • samba >= 4.2.4-18.44.2
  • samba-32bit >= 4.2.4-18.44.2
  • samba-client >= 4.2.4-18.44.2
  • samba-client-32bit >= 4.2.4-18.44.2
  • samba-doc >= 4.2.4-18.44.2
  • samba-libs >= 4.2.4-18.44.2
  • samba-libs-32bit >= 4.2.4-18.44.2
  • samba-winbind >= 4.2.4-18.44.2
  • samba-winbind-32bit >= 4.2.4-18.44.2
Patchnames:
SUSE-SLE-SERVER-12-2017-1678
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libldb-devel >= 3.6.3-94.5.1
  • libnetapi-devel >= 3.6.3-94.5.1
  • libnetapi0 >= 3.6.3-94.5.1
  • libsmbclient-devel >= 3.6.3-94.5.1
  • libsmbsharemodes-devel >= 3.6.3-94.5.1
  • libsmbsharemodes0 >= 3.6.3-94.5.1
  • libtalloc-devel >= 3.6.3-94.5.1
  • libtdb-devel >= 3.6.3-94.5.1
  • libtevent-devel >= 3.6.3-94.5.1
  • libwbclient-devel >= 3.6.3-94.5.1
  • samba >= 3.6.3-94.5.1
  • samba-devel >= 3.6.3-94.5.1
  • samba-test >= 3.6.3-94.5.1
Patchnames:
sdksp4-samba-13309
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libsmbclient-devel >= 4.4.2-38.11.2
  • libwbclient-devel >= 4.4.2-38.11.2
  • samba >= 4.2.4-28.21.1
  • samba-test-devel >= 4.2.4-28.21.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-1637
SUSE-SLE-SDK-12-SP2-2017-1844
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libsmbclient-devel >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • libwbclient-devel >= 4.6.9+git.59.c2cff9cea4c-3.17.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-3.17.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2017-1671
SUSE-SLE-SDK-12-SP3-2017-1963
SUSE OpenStack Cloud 6
  • ctdb >= 4.2.4-28.21.1
  • libdcerpc-binding0 >= 4.2.4-28.21.1
  • libdcerpc-binding0-32bit >= 4.2.4-28.21.1
  • libdcerpc0 >= 4.2.4-28.21.1
  • libdcerpc0-32bit >= 4.2.4-28.21.1
  • libgensec0 >= 4.2.4-28.21.1
  • libgensec0-32bit >= 4.2.4-28.21.1
  • libndr-krb5pac0 >= 4.2.4-28.21.1
  • libndr-krb5pac0-32bit >= 4.2.4-28.21.1
  • libndr-nbt0 >= 4.2.4-28.21.1
  • libndr-nbt0-32bit >= 4.2.4-28.21.1
  • libndr-standard0 >= 4.2.4-28.21.1
  • libndr-standard0-32bit >= 4.2.4-28.21.1
  • libndr0 >= 4.2.4-28.21.1
  • libndr0-32bit >= 4.2.4-28.21.1
  • libnetapi0 >= 4.2.4-28.21.1
  • libnetapi0-32bit >= 4.2.4-28.21.1
  • libregistry0 >= 4.2.4-28.21.1
  • libsamba-credentials0 >= 4.2.4-28.21.1
  • libsamba-credentials0-32bit >= 4.2.4-28.21.1
  • libsamba-hostconfig0 >= 4.2.4-28.21.1
  • libsamba-hostconfig0-32bit >= 4.2.4-28.21.1
  • libsamba-passdb0 >= 4.2.4-28.21.1
  • libsamba-passdb0-32bit >= 4.2.4-28.21.1
  • libsamba-util0 >= 4.2.4-28.21.1
  • libsamba-util0-32bit >= 4.2.4-28.21.1
  • libsamdb0 >= 4.2.4-28.21.1
  • libsamdb0-32bit >= 4.2.4-28.21.1
  • libsmbclient-raw0 >= 4.2.4-28.21.1
  • libsmbclient-raw0-32bit >= 4.2.4-28.21.1
  • libsmbclient0 >= 4.2.4-28.21.1
  • libsmbclient0-32bit >= 4.2.4-28.21.1
  • libsmbconf0 >= 4.2.4-28.21.1
  • libsmbconf0-32bit >= 4.2.4-28.21.1
  • libsmbldap0 >= 4.2.4-28.21.1
  • libsmbldap0-32bit >= 4.2.4-28.21.1
  • libtevent-util0 >= 4.2.4-28.21.1
  • libtevent-util0-32bit >= 4.2.4-28.21.1
  • libwbclient0 >= 4.2.4-28.21.1
  • libwbclient0-32bit >= 4.2.4-28.21.1
  • samba >= 4.2.4-28.21.1
  • samba-32bit >= 4.2.4-28.21.1
  • samba-client >= 4.2.4-28.21.1
  • samba-client-32bit >= 4.2.4-28.21.1
  • samba-doc >= 4.2.4-28.21.1
  • samba-libs >= 4.2.4-28.21.1
  • samba-libs-32bit >= 4.2.4-28.21.1
  • samba-winbind >= 4.2.4-28.21.1
  • samba-winbind-32bit >= 4.2.4-28.21.1
Patchnames:
SUSE-OpenStack-Cloud-6-2017-1687
SUSE-OpenStack-Cloud-6-2017-1844
openSUSE Leap 15.0
  • libdcerpc-binding0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libdcerpc0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-krb5pac0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-nbt0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-standard0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libnetapi0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-credentials0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-errors0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-hostconfig0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-passdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-policy0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbconf0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbldap2 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libtevent-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libwbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-client >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-dsdb-modules >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-kdc >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-libs >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-python >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-winbind >= 4.7.6+git.54.6e3276c9872-lp150.2.20
Patchnames:
openSUSE Leap 15.0 GA libdcerpc-binding0
openSUSE Leap 42.2
  • ctdb >= 4.4.2-11.12.1
  • ctdb-debuginfo >= 4.4.2-11.12.1
  • ctdb-tests >= 4.4.2-11.12.1
  • ctdb-tests-debuginfo >= 4.4.2-11.12.1
  • libdcerpc-binding0 >= 4.4.2-11.12.1
  • libdcerpc-binding0-32bit >= 4.4.2-11.12.1
  • libdcerpc-binding0-debuginfo >= 4.4.2-11.12.1
  • libdcerpc-binding0-debuginfo-32bit >= 4.4.2-11.12.1
  • libdcerpc-devel >= 4.4.2-11.12.1
  • libdcerpc-samr-devel >= 4.4.2-11.12.1
  • libdcerpc-samr0 >= 4.4.2-11.12.1
  • libdcerpc-samr0-32bit >= 4.4.2-11.12.1
  • libdcerpc-samr0-debuginfo >= 4.4.2-11.12.1
  • libdcerpc-samr0-debuginfo-32bit >= 4.4.2-11.12.1
  • libdcerpc0 >= 4.4.2-11.12.1
  • libdcerpc0-32bit >= 4.4.2-11.12.1
  • libdcerpc0-debuginfo >= 4.4.2-11.12.1
  • libdcerpc0-debuginfo-32bit >= 4.4.2-11.12.1
  • libndr-devel >= 4.4.2-11.12.1
  • libndr-krb5pac-devel >= 4.4.2-11.12.1
  • libndr-krb5pac0 >= 4.4.2-11.12.1
  • libndr-krb5pac0-32bit >= 4.4.2-11.12.1
  • libndr-krb5pac0-debuginfo >= 4.4.2-11.12.1
  • libndr-krb5pac0-debuginfo-32bit >= 4.4.2-11.12.1
  • libndr-nbt-devel >= 4.4.2-11.12.1
  • libndr-nbt0 >= 4.4.2-11.12.1
  • libndr-nbt0-32bit >= 4.4.2-11.12.1
  • libndr-nbt0-debuginfo >= 4.4.2-11.12.1
  • libndr-nbt0-debuginfo-32bit >= 4.4.2-11.12.1
  • libndr-standard-devel >= 4.4.2-11.12.1
  • libndr-standard0 >= 4.4.2-11.12.1
  • libndr-standard0-32bit >= 4.4.2-11.12.1
  • libndr-standard0-debuginfo >= 4.4.2-11.12.1
  • libndr-standard0-debuginfo-32bit >= 4.4.2-11.12.1
  • libndr0 >= 4.4.2-11.12.1
  • libndr0-32bit >= 4.4.2-11.12.1
  • libndr0-debuginfo >= 4.4.2-11.12.1
  • libndr0-debuginfo-32bit >= 4.4.2-11.12.1
  • libnetapi-devel >= 4.4.2-11.12.1
  • libnetapi0 >= 4.4.2-11.12.1
  • libnetapi0-32bit >= 4.4.2-11.12.1
  • libnetapi0-debuginfo >= 4.4.2-11.12.1
  • libnetapi0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-credentials-devel >= 4.4.2-11.12.1
  • libsamba-credentials0 >= 4.4.2-11.12.1
  • libsamba-credentials0-32bit >= 4.4.2-11.12.1
  • libsamba-credentials0-debuginfo >= 4.4.2-11.12.1
  • libsamba-credentials0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-errors-devel >= 4.4.2-11.12.1
  • libsamba-errors0 >= 4.4.2-11.12.1
  • libsamba-errors0-32bit >= 4.4.2-11.12.1
  • libsamba-errors0-debuginfo >= 4.4.2-11.12.1
  • libsamba-errors0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-hostconfig-devel >= 4.4.2-11.12.1
  • libsamba-hostconfig0 >= 4.4.2-11.12.1
  • libsamba-hostconfig0-32bit >= 4.4.2-11.12.1
  • libsamba-hostconfig0-debuginfo >= 4.4.2-11.12.1
  • libsamba-hostconfig0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-passdb-devel >= 4.4.2-11.12.1
  • libsamba-passdb0 >= 4.4.2-11.12.1
  • libsamba-passdb0-32bit >= 4.4.2-11.12.1
  • libsamba-passdb0-debuginfo >= 4.4.2-11.12.1
  • libsamba-passdb0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-policy-devel >= 4.4.2-11.12.1
  • libsamba-policy0 >= 4.4.2-11.12.1
  • libsamba-policy0-32bit >= 4.4.2-11.12.1
  • libsamba-policy0-debuginfo >= 4.4.2-11.12.1
  • libsamba-policy0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamba-util-devel >= 4.4.2-11.12.1
  • libsamba-util0 >= 4.4.2-11.12.1
  • libsamba-util0-32bit >= 4.4.2-11.12.1
  • libsamba-util0-debuginfo >= 4.4.2-11.12.1
  • libsamba-util0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsamdb-devel >= 4.4.2-11.12.1
  • libsamdb0 >= 4.4.2-11.12.1
  • libsamdb0-32bit >= 4.4.2-11.12.1
  • libsamdb0-debuginfo >= 4.4.2-11.12.1
  • libsamdb0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsmbclient-devel >= 4.4.2-11.12.1
  • libsmbclient0 >= 4.4.2-11.12.1
  • libsmbclient0-32bit >= 4.4.2-11.12.1
  • libsmbclient0-debuginfo >= 4.4.2-11.12.1
  • libsmbclient0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsmbconf-devel >= 4.4.2-11.12.1
  • libsmbconf0 >= 4.4.2-11.12.1
  • libsmbconf0-32bit >= 4.4.2-11.12.1
  • libsmbconf0-debuginfo >= 4.4.2-11.12.1
  • libsmbconf0-debuginfo-32bit >= 4.4.2-11.12.1
  • libsmbldap-devel >= 4.4.2-11.12.1
  • libsmbldap0 >= 4.4.2-11.12.1
  • libsmbldap0-32bit >= 4.4.2-11.12.1
  • libsmbldap0-debuginfo >= 4.4.2-11.12.1
  • libsmbldap0-debuginfo-32bit >= 4.4.2-11.12.1
  • libtevent-util-devel >= 4.4.2-11.12.1
  • libtevent-util0 >= 4.4.2-11.12.1
  • libtevent-util0-32bit >= 4.4.2-11.12.1
  • libtevent-util0-debuginfo >= 4.4.2-11.12.1
  • libtevent-util0-debuginfo-32bit >= 4.4.2-11.12.1
  • libwbclient-devel >= 4.4.2-11.12.1
  • libwbclient0 >= 4.4.2-11.12.1
  • libwbclient0-32bit >= 4.4.2-11.12.1
  • libwbclient0-debuginfo >= 4.4.2-11.12.1
  • libwbclient0-debuginfo-32bit >= 4.4.2-11.12.1
  • samba >= 4.4.2-11.12.1
  • samba-client >= 4.4.2-11.12.1
  • samba-client-32bit >= 4.4.2-11.12.1
  • samba-client-debuginfo >= 4.4.2-11.12.1
  • samba-client-debuginfo-32bit >= 4.4.2-11.12.1
  • samba-core-devel >= 4.4.2-11.12.1
  • samba-debuginfo >= 4.4.2-11.12.1
  • samba-debugsource >= 4.4.2-11.12.1
  • samba-doc >= 4.4.2-11.12.1
  • samba-libs >= 4.4.2-11.12.1
  • samba-libs-32bit >= 4.4.2-11.12.1
  • samba-libs-debuginfo >= 4.4.2-11.12.1
  • samba-libs-debuginfo-32bit >= 4.4.2-11.12.1
  • samba-pidl >= 4.4.2-11.12.1
  • samba-python >= 4.4.2-11.12.1
  • samba-python-debuginfo >= 4.4.2-11.12.1
  • samba-test >= 4.4.2-11.12.1
  • samba-test-debuginfo >= 4.4.2-11.12.1
  • samba-winbind >= 4.4.2-11.12.1
  • samba-winbind-32bit >= 4.4.2-11.12.1
  • samba-winbind-debuginfo >= 4.4.2-11.12.1
  • samba-winbind-debuginfo-32bit >= 4.4.2-11.12.1
Patchnames:
openSUSE-2017-1146
openSUSE Leap 42.3
  • ctdb >= 4.6.9+git.59.c2cff9cea4c-9.1
  • ctdb-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • ctdb-tests >= 4.6.9+git.59.c2cff9cea4c-9.1
  • ctdb-tests-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-binding0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-binding0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-binding0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-binding0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-samr-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-samr0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-samr0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-samr0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc-samr0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libdcerpc0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-krb5pac-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-krb5pac0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-krb5pac0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-krb5pac0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-krb5pac0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-nbt-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-nbt0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-nbt0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-nbt0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-nbt0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-standard-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-standard0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-standard0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-standard0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr-standard0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libndr0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libnetapi-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libnetapi0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libnetapi0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libnetapi0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libnetapi0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-credentials-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-credentials0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-credentials0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-credentials0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-credentials0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-errors-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-errors0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-errors0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-errors0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-errors0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-hostconfig-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-hostconfig0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-hostconfig0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-hostconfig0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-hostconfig0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-passdb-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-passdb0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-passdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-passdb0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-passdb0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-policy-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-policy0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-policy0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-policy0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-policy0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-util-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-util0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-util0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamba-util0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamdb-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamdb0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamdb0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamdb0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsamdb0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbclient-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbclient0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbclient0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbclient0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbconf-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbconf0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbconf0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbconf0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbconf0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbldap-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbldap0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbldap0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbldap0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libsmbldap0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libtevent-util-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libtevent-util0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libtevent-util0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libtevent-util0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libtevent-util0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libwbclient-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libwbclient0 >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libwbclient0-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libwbclient0-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • libwbclient0-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-ceph >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-ceph-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-client >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-client-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-client-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-client-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-core-devel >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-debugsource >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-doc >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-libs >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-libs-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-libs-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-libs-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-pidl >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-python >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-python-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-test >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-test-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-winbind >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-winbind-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-winbind-debuginfo >= 4.6.9+git.59.c2cff9cea4c-9.1
  • samba-winbind-debuginfo-32bit >= 4.6.9+git.59.c2cff9cea4c-9.1
Patchnames:
openSUSE-2017-1147
openSUSE-2017-1316


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP2 samba Released
SUSE Linux Enterprise Desktop 12 SP3 samba Released
SUSE Linux Enterprise High Availability 12 GA samba Released
SUSE Linux Enterprise High Availability 12 SP1 samba Affected
SUSE Linux Enterprise High Availability 12 SP2 samba Released
SUSE Linux Enterprise High Availability 12 SP3 samba Released
SUSE Linux Enterprise SDK 11 SP4 samba Released
SUSE Linux Enterprise SDK 12 SP2 samba Released
SUSE Linux Enterprise SDK 12 SP3 samba Released
SUSE Linux Enterprise Server 11 SP3 LTSS samba Released
SUSE Linux Enterprise Server 11 SP4 samba Released
SUSE Linux Enterprise Server 12 GA LTSS samba Released
SUSE Linux Enterprise Server 12 SP1 LTSS samba Released
SUSE Linux Enterprise Server 12 SP2 samba Released
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI samba Released
SUSE Linux Enterprise Server 12 SP3 samba Released
SUSE Storage 5 samba Released